package org.nakedobjects.nof.util.memento;

import org.nakedobjects.noa.NakedObjectRuntimeException;


public class TransferableException extends NakedObjectRuntimeException {
    private static final long serialVersionUID = 9158127548960584345L;

    public TransferableException() {
        super();
    }

    public TransferableException(final String msg) {
        super(msg);
    }

    public TransferableException(final String msg, final Throwable cause) {
        super(msg, cause);
    }

    public TransferableException(final Throwable cause) {
        super(cause);
    }
}
// Copyright (c) Naked Objects Group Ltd.
